/* RTK Basic styles
-----------------------------------------------------*/

html,body {
margin:0;
/*padding:8px;*/
color:#000;
background:#e9e9e9;
}

body {
padding:0;
font:77%/150% verdana, helvetica, arial, sans-serif;
}

#modalContent h2 {
font-size:  1.5em;
}

#modalContent {
margin:  0px;
padding: 3px 10px 10px 10px;
max-width: 700px;
background-color:#fff;
height: auto;
}

.modalText {
padding: 20px 10px 20px 10px;
background: #FFF;
font-family: verdana, helvetica, san serif;
}

.center {
text-align: center;
margin-left: auto;
margin-right: auto;
}

a {
color:#0038a8;
text-decoration:underline;
}

a:hover {
text-decoration:none;
}

h1 {
color: #2D8E24;
}

h2 {
color: #2D8E24;
}

h3 {
font-size:  1.5em;
}

h4 {
font-size:  1.2em;
}

#container {
margin:auto;
padding:0;
max-width: 900px;
background-color:#fff;
border:1px solid #ccc;
border-width: 1px;
position:relative;
}

#content {
margin:2em;
min-height: 350px;
}


#header {
 background-image: url("/assets/facilities/images/rtk-training/bg_image.jpg");
 }
 
 #header {
 height:94px; 
 width:100%;
 background-color:#0038A8; 
 background-repeat: no-repeat;
 background-position: right center;
 }
 
#header img {
 border: 0;
 }
 
#header #title img {
  float: left;
 }
 
 #nav {
height: 20px;
color: #0038a8;
font-weight: bold;
font-size: 1em;
background-color: #e1e1e1;
border-bottom: 1px solid #ccc;
}

#navLeft {
float: left;
padding-left: 1em;
}

#navRight {
float: right;
padding-right: 1em;
}

#navFade {
color: #ccc;
}

 
.box {
background-color: #F5F5F5;
border: 2px solid #2D8E24;
padding: 1em;
clear: both;
}

.imageRight {
 float: right;
 }

.imageRight img {
border: 1px solid #000;
margin: 1em 0 1em 1em;
}

.list1 {
float: left; 
padding-right: 20em; 
margin-top: 0;
}

.list2 {
float: left;  
margin-top: 0;
}

 .right {
  float: right;
  }
  
  .rulesinfo {
   border: 1px solid #2D8E24;
   margin: .5em auto;
   padding: .5em 1em;
   width: 60%;
   }
  
 .rulesinfo p {
  padding-left:  115px;
  }
  
 .rulesinfo img {
  float: left;
  }
  
  
#quizPage {
font-weight: bold;  
text-align: center;
color: #C00;
font-size: 1.2em;
border-bottom: 2px solid #999;
  }
  
.redtext {
color: #C00;
}

.quizHiLite { 
margin-top:  0px;
margin-left: auto;
margin-right: auto;
margin-bottom: 30px;
font-style: italic;
text-align: center;
width:  98%;
padding:  3px;
	background: #FFF6BF;
	border: 1px solid #FFD324;
}

.ui-dialog-title {  /*modal titles */
text-transform:uppercase;
color: #000;
letter-spacing:  2px;
font-size:  1.4em;
}

#answer, #lastAns {
padding-top:  15px;
margin-top: 15px;
font-weight: bold;
min-height:  100px;
font-size:  1.5em;
border-top: 1px solid #ccc;
}

#answer a:hover {
cursor: pointer;
text-decoration: none;
}	

#answer a:visited {
color:  #00C;
}




form#quiz  h3 {
font-size:  1.2em;
}

form#quiz label {
font-size: 1em;
line-height:  2.2em;
}

a.exitModal {
width:  200px;
cursor: pointer;
display:block;
padding:  10px;
color:  #00C;
text-decoration: underline;
border-top: 2px solid #ccc;
border-right: 2px solid #ccc;
border-left: 3px solid #999;
border-bottom: 3px solid #999;
}

a.exitModal:hover {
background:  #CFC;
text-decoration: none;
border-bottom: 3px solid #ccc;
border-left: 3px solid #ccc;
border-right: 2px solid #999;
border-top: 2px solid #999;
}

form#quiz #checkAns {
cursor: pointer;
margin-left:  30px;
padding:  3px 10px 3px 10px;
font-weight: bold;
font-size:  1.1em;
background: #fff;
color:  #00C;
border-top: 2px solid #ccc;
border-right: 2px solid #ccc;
border-left: 3px solid #999;
border-bottom: 3px solid #999;
}

form#quiz #checkAns:hover {
background:  #CFC;
border-bottom: 3px solid #ccc;
border-left: 3px solid #ccc;
border-right: 2px solid #999;
border-top: 2px solid #999;
}

form#frm_end p {
line-height:  20px;

}

form#frm_end legend {
font-weight: bold;
font-size:  14px;
text-transform: uppercase;
}

form#frm_end label {
padding-bottom: 5px;
font-weight: bold;
display: block;
}

.highlight {
font-size: 1em;
	background: #FFF6BF;
	border: 1px solid #FFD324;
	color: #5F5429;
	margin-bottom: 1.5em;
	padding: 8px;
}

.hiLite {
text-align: center;
font-size: 1.3em;
	background: #FFF6BF;
	border: 1px solid #FFD324;
	color: #5F5429;
	margin-bottom: 1.5em;
	padding: 8px;
}


#frm_end #btnEnd {
 width: auto;
  border-top: 2px solid #999;
  border-right: 2px solid #999;
 border-bottom: 2px solid #333;
  border-left: 2px solid #333;
 font-size: 12px;
 padding: 3px 10px 3px 10px;
 font-weight: bold;
 background: #fff;
 color:  #00C;
}

#frm_end #btnEnd:hover {
color: #000;
 background:  #CFC;
 border-top: 2px solid #666;
  border-right: 2px solid #666;
 border-bottom: 2px solid #999;
  border-left: 2px solid #999;
 cursor: pointer;
}


form label.error {
	/*display:block; */
	margin-top:  0;
	width: 50%;
	padding:  3px 3px 3px 8px;
}

form label.error, label.error {
	color: #fff;
	background: #C00;
	font-style: italic;
}

form input.error {
	border: 1px dashed #C00!important;
}

#forPrint strong {
 display: none;
 font-size: 1.4em;
 }  

#footer {
  clear:both;
 padding: 1em 0 .5em 0;
 border-top: 1px solid #0038a8;
 font-size: 1em;
 text-align: center;
}
 
#footer p {
 font-size: .9em;
}

/*FORM styles
------------------------------------------------*/
#statform {
 margin: 0 auto;
 width: 90%;
 }

#statform h3 {
 margin-bottom: 0;
}

#statform fieldset {
 border: 1px solid #97C792;
 background: #EBF4EA;
 padding: 0 10px 10px;
}

#statform #Name,  #statform #Dept, #statform #Supervisor, #statform #othCity, #statform #Loc {
 width:  80%;
  font-size: 1em;
  padding: 2px;
}

#statform div {
 margin: 10px 0;
}

#statform div:hover, #statform label:hover {
text-decoration: none;
}

#statform select {
 border: 1px solid #666;
 font-size: 1em;
 width: 60%;
 padding: 2px;
}

#statform label {
 display: block;
 font-weight: bold;
}

#statform label.inl {
 display: inline;
}

#statform .rdoBtn {
margin-top:  8px;
border: none;
background: #fff;
}

#statform label span {
 font-weight: normal;
}

#statform legend {
 font-weight: bold;
 padding: 4px 8px;
}

#statform #btnSubmit {
margin-left:  50px;
 width: 200px;
  border: 2px solid #666;
 font-size: 14px;
 padding: 3px;
 font-weight: bold;
 background: #fff;
}

#statform #btnSubmit:hover {
 background: #EBF4EA;
 border: 2px solid #97C792;
 cursor: pointer;
}

#retform input#return {
 cursor: pointer;
white-space: nowrap;
display:block;
width: auto;
  border-top: 2px solid #ccc;
   border-right: 2px solid #ccc;
     border-left: 3px solid #999;
   border-bottom: 3px solid #999;
 font-size: 13px;
 padding: 5px;
 font-weight: bold;
 background: #fff;
 color:  #00C;
}

#retform #return:hover {
background: #CFC;
 border-top: 3px solid #999;
   border-right: 3px solid #999;
     border-left: 2px solid #ccc;
   border-bottom: 2px solid #ccc;
 cursor: pointer;
}

table#frm_confirm  {
width:  100%;
margin-bottom:  20px;
}

#frm_confirm th {
font-size:  1.2em;
width: 25%;
text-align: right;
padding: 0 8px 0 5px;
border-bottom: 1px solid #999;
}

#frm_confirm td {
font-size:  1.2em;
text-align: left;
padding: 0 20px 0 5px;
border-bottom: 1px solid #999;
}


#frm_confirm td.lastCell {
text-align: center;
border-bottom: 1px solid #000;
padding:  4px;
}

#statform #goSubmit {
 width: 150px;
  border: 2px solid #666;
 font-size: 14px;
 padding: 3px;
 font-weight: bold;
 background: #fff;
}

#statform #goSubmit:hover {
 background: #EBF4EA;
 border: 2px solid #97C792;
 cursor: pointer;
}



.plainText { font-weight:normal; }
